/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Order Management Store (5725-D10)
 * (C) Copyright IBM Corp. 2014 , 2015 All Rights Reserved. , 2015 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
// NLS_CHARSET=UTF-8
// NLS_ENCODING=UNICODE
define({        
		/******************Mobile Screen Titles**********************************/
		"Title_Product_Name" : "IBM Sterling Store",
		"Title_ContainerPack":"打包订单",
		"TITLE_backroomPickup":"提货订单",
		"Title_UpdateHoldLocation":"更新分段式货位",
		"TITLE_customerPickup":"客户提货",
		"Title_unpackShipment":"打开产品包装",
		"TITLE_ConfirmShipment":"装运包",
		"TITLE_Shipment_Summary":"装运汇总",		
		/******************Mobile Screen Titles**********************************/
		"Mobile_Back_Button":"返回",
		"Mobile_Alert_Button" : "警报 ${count}",
		"Mobile_Logout":"注销",
		"Mobile_Menu_Home":"主页",
		"Mobile_Menu_Setting":"设置",
		"Mobile_Menu_Help":"帮助",
		"Mobile_Menu_About":"关于",
		"Mobile_Menu_ScreenTester":"屏幕测试程序",
		"Mobile_Menu_BiDiLTR":"方向 - 从左至右",
		"Mobile_Menu_BiDiRTL":"方向 - 从右至左",
		"Mobile_Menu_devTools":"开发工具",
		"Label_PricingRuleKey" : "定价规则键",
		"Label_PricingRuleName" : "定价规则名称",
		"Label_PricingRuleType" : "定价规则类型",
		"Label_ActiveFrom" : "生效日期",
		"Label_ActiveUntil" : "失效日期",
		"Label_AdjustmentType" : "调整类型",
		"Label_Adjustment" : "调整",
		"Label_OrderTotal" : "订单合计确认",
		"Label_IsActive" : "处于活动状态",
		"Label_IsExclusive" : "专用",
		"Label_Enterprise" : "企业代码",
		"Label_CouponDescription" : "优惠券描述",
		"Label_CouponSearch" : "优惠券搜索",
		"Title_Coupons" : "优惠券",
		"Tooltip_Expand":"单击以展开",
		"Tooltip_collapse":"单击以折叠",
		"WSC_Product_Name":"IBM Sterling Store",
		"Label_WSC_Product_Name" : "IBM Sterling Store",
		"username_storename" : "${0} | ${1}",
		"LoginID":"登录标识",
		"Label_LoginID" : "登录标识",
		"Transfer":"转移",
		"Action_Transfer" : "转移",
		"TransferUser":"转移用户",
		"PickupOrders":"提货订单",
		"CustomerPickupPortlet":"客户提货",
		"StoreSearch":"店铺搜索",
		"FindPickupOrder":"查找提货订单",
		"Action_FindPickupOrder":"查找提货订单",
		"TITLE_CustomerIdentification":"客户验证",
		"Title_CustomerPickUp":"客户提货",
		"Title_CustomerIdentification":"客户验证",
		"Title_ProductVerification":"产品扫描",
		"Title_CustomerPickSummary":"汇总",
		"InvalidTransactionAllowed_CustomerPick":"订单未处于可开始客户提货的有效状态。",
		"Message_OrderCannotBePick":"订单是正在装运订单，客户无法进行提货。",
		"Label_Customer_Verification_Method" : "客户验证方法",
		"CustomerPickUp_CustomerIdentification":"客户验证",
		"CustomerPickUp_PickupOrderDetails":"客户提货订单详细信息",
		"CustomerPickUp_InvalidShipment":"",
		"Pack_InvalidShipment":"",
		"Unpack_InvalidShipment":"",
		"Title_InvalidShipmentCustomerPickup":"",
		"Pickup_Order":"提货订单 ${0}",
		"Title_Customer_Pickup_Order":"订单 ${0}",
		"Title_Backroom_Pickup_Order":"订单 ${0}",
		"PickUp_This_Order_Now":"现在对该订单提货。",
		"Print_Order_Summary":"打印",
		"Recipient_Name":"接收方名称",
		"Payment_Method":"支付方式",
		"Label_MarkFor": "提货接收方",
		"Label_Payment_Method" : "支付方式",
		"Sales_Order_No":"销售订单编号",
		"Bill_To":"帐单寄送地址",
		"Pickup_Details":"提货详细信息",
		"Remaining_Products":"剩余产品",
		"Previously_PickedUp":"先前的提货",
		"Number_of_boxes":"货箱数",
		"Label_Hold_Location" : "分段式货位",
		"CustomerPickUp_ProductVerification":"产品扫描",
		"Label_Scan_Product_ID" : "扫描产品标识",
		"Label_Last_Scanned_Product" : "上次扫描的产品",
		"No_products_have_been_scanned":"未扫描任何产品。",
		"Quantity_To_Pick":"要提货的数量",
		"Picked_Quantity":"提货数量",
		"Label_ShortageReason":"缺货原因",
		"Label_CancelReason":"取消原因",
		/* Manage User - Start */
		"TITLE_CreateUser" : "创建用户",
		"TITLE_ManageUser" : "管理用户",
		"Modify_User" : "修改用户",
		"Reset_Password" : "重置密码",
		"User_Management" : "用户管理",
		"UserModifySuccess" : "已成功修改用户记录。",
		"Email_Address" : "电子邮件地址",
		"Label_Email_Address" : "电子邮件地址",
		"Is_Supervisor" : "是主管",
		"Is_Active" : "是活动的",
		"Option_Is_Active" : "是活动的",		
		"Primary_User_Information" : "主要用户信息",
		"Title_Primary_User_Information": "主要用户信息",
		"Label_Department" : "部门",
		"Label_Menu" : "菜单",
		"Label_Locale" : "语言环境",
		"Label_Team" : "团队",
		"Label_Carrier":"承运方",
		"Create_User" : "创建用户",
		"Label_Assigned_Queues" : "已分配的队列",
		"Job_Title" : "职位",
		"Web_User" : "Web 用户",
		"Manage_User" : "管理用户",
		"Ordering_Permissions" : "订购权限",
		"Addresses" : "地址",
		"User_Groups" : "用户组",
		"Spending_Limit" : "消费限制",
		"Date_Of_Birth" : "出生日期",
		"Title_User_Roles" : "用户角色",
		"Title_Alert_Queue_Assignments" : "警报队列",
		"NoOpenAlerts" : "此时没有开启的警报。",
		"User_Name" : "用户名",
		"Label_User_Name" : "用户名",
		"User_Name_StartsWith" : "用户名开头为",
		"Label_Customer_Limit" : "客户限额",
		"UserSearchCriteria" : "用户搜索条件",
		"Label_Assigned_User_Roles" : "已分配的用户角色",
		/* Manage User - End */
		/* My Tasks in Progress - Start*/
		"Title_MyTasksInProgress":"我正在执行的任务",
		"Label_TasksInProgress":"我正在执行的任务",
		/* My Tasks in Progress - End */
		/* Pack Order Portlet - Start */
		"Action_OrdersToPack" : "可打包的订单 (${0})",
		/* Pack Order Portlet - End */		
		/* Orders Ready For Packing - Start */
		"Title_OrdersReadyForPacking":"订单准备好打包",
		"Label_OrdersReadyForPacking":"打包订单",
		/* Orders Ready For Packing - End */	
		/* BackroomPick Portlet - Start */
		"Action_PrintPickupOrders" : "打印提货订单 (${0})",
		"Action_PrintShippingOrders" : "打印装运订单 (${0})",
		"Action_BRPPrintAll":"全部打印",
		"Action_Refresh":"刷新",
		"Label_InvalidShipOrderNo":"订单编号或装运编号无效",
		"Label_OrderNotPick":"无效的订单",
		"Label_NoSearchPermission":"您无权搜索订单。",
		"Label_NoShipments":"订单没有装运",
		"Label_NoPermission":"您无权执行该订单的提货",
		/* BackroomPick Portlet - End */
		/* Pack Order Portlet - Start */
		"packContainer" : "打包订单",
		/* Pack Order Portlet - End */
		/*Mobile Home Screen - Start */
		"Label_BadOrderNoShipNo":"装运键或订单标题键与任何装运均不匹配",
		"Label_MyTasksInProgress":"我正在执行的任务",
		"Label_PickupInStoreOrdersCount":"用于提货的提货订单",
		"Label_ShipFromStoreOrdersCount":"用于装运的提货订单",
		"Label_OrdersReadyForPackingCount":"打包订单",
		"Label_HideOrders":"隐藏订单",
		"Label_ViewOrders":"查看订单 (${0})",
		"Label_Order":"订单",
		"Open_Picks" : "开始提货",
		"My_Picks_In_Progress" : "我正在进行的提货",
		"Ready_For_Packing":"订单准备好打包",
		"PicksInProgressCount" : "${0}: ${1}",
		"Order_Number" : "订单编号",
		"Order_number" : "订单编号",
		"Order_By" : "排序依据",
		"Order_by" : "排序依据",
		"Ready_for_backroom_pickup" : "准备好库房提货",
		"Picks_in_progress" : "正在进行提货",
		"Ready_for_customer_pickup" : "准备好客户提货",
		"Backroom_pick_complete" : "库房提货完成",
		"StartBackroomPick" : "开始库房提货",
		"Action_StartBackroomPick" : "开始库房提货",
		"Action_ContinueBackroomPick" : "继续库房提货",
		"Shipment_complete" : "装运完成",
		"Picks_owned_by_me" : "我自己的提货",
		"Customer_phone_number" : "客户电话号码",
		"Customer_first_name" : "客户名字",
		"Customer_last_name" : "客户姓氏",		
		"Pick" : "提货",
		"Include" : "包括",
		"Closest_to_deadline" : "即将到期",
		"Label_TimeRemaining" : "剩余时间（分钟）",
		"Label_Order_By" : "排序依据",
		"Label_Order_by" : "排序依据",
		"Label_Filter" : "过滤器",
		"Action_Reset_Filter" : "重置过滤器",
		"Action_Close" : "关闭",
		"Action_Assign_Hold" : "分配保留",
		"Overdue" : "过期",
		"Label_Maximum_results" : "最多结果数",
		"Action_Continue" : "继续",
		"Picks" : "提货",
		"TITLE_pickPickup":"提货 - 店铺提货订单：${0}",
		"TITLE_pickShip":"提货 - 店铺发货订单：${0}",
		"TITLE_PickupInStoreOrders" : "店铺提货订单",
		"Label_PickupInStoreOrders" : "用于提货的提货订单",
		"TITLE_ShipFromStoreOrders" : "店铺发货订单",
		"Label_ShipFromStoreOrders" : "用于装运的提货订单",
		"Error_SelectStatus" :"请至少为过滤器选择一个状态。",
		"Error_FilterFirstAndLastName" : "要按客户名进行过滤，必须包括姓和名。",
		"Label_DueIn" : "到期日期",
		"Label_NoAlerts" : "不存在警报。",
		"Label_Alerts" : "警报",
		"Label_Customername" : "客户名称",
		"Label_Alerttype" : "警报类型",
		"Action_Hide" : "隐藏",
		"CustomerPickup" : "已为客户准备好",
		"ShipmentComplete" : "客户提货",
		"ShippedFromStore" : "店铺发货",
		"Label_ReadyForPicking" : "准备提货",
		"Label_PickingInProgress" : "正在进行提货",
		"Label_AssignHold" : "已为保留货位准备好",
		"Label_ReadyForCustomer" : "已为客户准备好",
		"Label_PickedUpByCustomer" : "客户提货",
		"Label_ReadyForPacking" : "已准备好打包",
		"Label_ShippedFromStore" : "店铺发货",
		"Label_PackingInProgress" : "正在进行打包",
		"PickDetails" : "提货详细信息",
		"PackDetails" : "包装详细信息",
		"Label_OneProduct" : "1 个产品",
		"Label_Products" : "产品",
		"Label_ProductCount":"${0} 个产品",
		"RadioButtonSet_FulfillmentType" : "实现类型",
		"Option_PickInStore" : "店铺提货",
		"Option_ShipFromStore" : "店铺发货",
		"Option_Both" : "两者",
		"Option_ReadyForPacking" : "已准备好打包",
		"Option_BeingPacked" : "正打包的订单",
		"Option_Packed" : "已打包",
		"Option_ReadyForBackroomPickup" : "准备好库房提货",
		"Option_PicksInProgress" : "正在进行库房提货",
		"Option_PickingInProgress" : "正在提货",
		"Option_ReadyForCustomerPickup" : "准备好客户提货",
		"Option_BackroomPickComplete" : "已完成提货",
		"Option_ShipmentComplete" : "客户提货",
		"Option_Shipped":"已装运",
		"Option_ShippedPicked":"客户已装运或已提货",
		"Option_Picks_owned_by_me" : "我自己的提货",
		"Action_Pick" : "提货",
		"Action_Pack" : "包装",
		"Action_View" : "查看",
		"Action_Apply" : "应用",
		"Action_Sort" : "排序",
		"Label_Customer_phone_number" : "客户电话号码",
		"Label_Customer_first_name" : "客户名字",
		"Label_Customer_last_name" : "客户姓氏",
		"Label_Include" : "包括",
		"Label_Order_Number" : "订单编号",
		"Label_Order_number" : "订单编号",
		"Label_Order_number_or_shipment_number" : "订单编号或装运编号",
		"Action_Reset" : "重置",
		"Action_Filter" : "过滤器",
		"Option_ReadyForPack" : "已准备好打包",
		"Option_PackingInProgress" : "正在进行打包",
		"Label_NumberOfProducts":"订单包含",
		/*Mobile Home Screen - End */
		/*Mobile Alerts - Start */
		"Tooltip_alerts" : "单击以查看警告",
		"Hot_Pick" : "提货热点",
		"Nearing_SLA" : "接近 SLA",
		"Action_Resolve" : "解决",
		"Label_emptyLabel":"",
		"AlertNotificationDetails" : "警报通知详细信息",
		"MyAlertQueryDisplay_ExceptionType":"${ExceptionTypeDescription} (${NumberOfAlerts})",
		"Action_Expand": "展开",
		"Message_NoDataToOpenWizard":"警报没有执行该任务的所需信息。",
		/*Mobile Alerts - End */
		/* Generic Literals - Start */
		"ContainerWeight" : "${0} ${1}",
		"Label_Container_number" : "包装标识",
		"Label_Container_weight" : "重量",
		"Title_Containers" : "包装",
		"Title_Products" : "产品",
		"Label_Phone_number" : "电话号码",
		"Label_Shipment_description" : "装运描述",
		"Label_Shipment_number" : "装运编号",
		"Label_Address_Information" : "地址信息",
		"Title_Address_Information" : "地址信息",
		"Title_Additional_Information" : "其他信息",
		"Label_Picker_ID" : "提货人标识",
		"Label_Shipped_on" : "发货日期",
		"Label_Number_of_containers" : "货包数量",
		"Label_Tracking_number" : "跟踪号",
		"ShipTo" : "收货方",
		"Label_SearchResults" : "搜索结果",
		"AddressNotProvided" : "未提供地址。单击“添加链接”以提供地址。",
		"AddressSameAs" : "与 ${0} 相同",
		"Add_Address" : "添加",
		"AddressEntry" : "添加地址",
		"AddressEntry_orderaddress" : "订单地址",
		"AddressEntry_info_message" : "可以在“订单实现总结”屏幕指定行级别装运地址。",
		"ProvideAddress" : "请提供收款人地址或收货方地址以继续。",
		"ProvideShipToAddress": "请提供收货方地址以继续。",
		"Organization" : "组织",
		"Label_Organization" : "组织",
		"Active" : "激活",
		"Option_Active" : "激活",
		"Inactive" : "未激活",
		"Option_Inactive" : "未激活",
		"Label_Status" : "状态",
		"OrderBy" : "排序依据",
		"Loading" : "正在装入...",
		"Label_Loading" : "正在装入...",
		"NoSearchResults" : "没有要显示的项目",
		"Label_NoSearchResults" : "没有要显示的项目",
		"Select" : "选择",
		"Cancel" : "取消",
		"Action_Cancel" : "取消",
		"Save" : "保存",
		"Confirm" : "确认",
		"Apply":"应用",
		"Edit":"编辑",
		"Delete":"删除",
		"Selected":"已选中",
		"Make_Default_Bill_To":"设为缺省付款方",
		"Make_Default_Ship_To":"设为缺省收货方",
		"Make_Default_Sold_To":"设为缺省购买方",
		"Default_Bill_To":"缺省付款方",
		"Default_Ship_To":"缺省收货方",
		"Default_Sold_To":"缺省购买方",
		"UseThisAddress":"使用此地址",
		"PhoneNo" : "电话号码",
		"MultipleAddresses" : "存在多个地址",
		"DirtyCloseConfirmationMessage" : "存在未保存的更改。是否要退出此屏幕？",
		"DirtyPreviousMessage" : "存在未保存的更改。要转至上一页吗？",
		"Message_DirtyNextMessage" : "存在未保存的更改。要转至下一页吗？",
		"Message_GenericDirty" : "存在未保存的更改。是否要继续？",
		"DirtyConfirmMessage" : "存在未保存的更改。是否要继续？",
		"AddressNameFormat" : "${TitleDesc} ${FirstName} ${LastName}",
		"CityStateZip" : "${City} ${State} ${ZipCode}",
		"AddAddress" : "创建地址",
		"choose_an_option" : "选择选项",
		"SelectAddress" : "选择一个现有地址",
		"EditAddress" : "编辑地址",
		"Override_Address_Verification" : "改写地址验证失败",
		"ExactAddressNotFound" : "找不到完全匹配的地址。请选择以下近似匹配项之一。",
		"Contact_Information" : "联系信息",
		"ZipCode" : "邮政编码",
		"Address" : "地址",
		"Country_Region" : "国家/地区",
		"AddressType" : "地址描述",
		"OriginalAddress" : "所提供的地址",
		"State" : "省/直辖市/自治",
		"City" : "市/区/县",
		"AddressLine1" : "地址行 1",
		"AddressLine2" : "地址行 2",
		"Prefecture" : "辖区",
		"County" : "县/市/区",
		"Manual_Address_Entry" : "手动输入地址",
		"AddressCapture" : "地址捕获",
		"Modify_Address" : "修改原始地址",
		"AddressNameFormat" : "${TitleDesc} ${FirstName} ${LastName}",

		"CountryCapture" : "国家或地区捕获",
		"Province" : "省/自治区/直辖市",
		"Ward" : "区",
		"AddressCity" : "${AddressLine1}, ${City}",
		"State_Or_Republic" : "国家或地区",
		"State_Union_Territory" : "省/自治区/直辖市",
		"ShortAddress" : "${AddressLine1} ${AddressLine2} ${City} ${State} ${ZipCode}",
		"InvalidAddressProvided" : "提供的地址无效",
		"Select_Country" : "选择国家/地区",
		"firstAndLastNameMsg":"请提供姓名，然后重试搜索。",
		"pickUpOrderSearchCriteriaMsg":"请提供姓名、电子邮件、电话号码或订单编号，然后重试搜索。",
		"NoRecordFoundMessage":"没有准备提货的订单。请优化您的搜索条件。",
		"MultiplePickUpOrderInfoMsg":"存在多个或不存在等待提货的记录。",
		"CustVerificationDefaultNoteText":"${0} 已来对产品提货，并且由 ${1} 进行了验证",
		"InvalidProductScanned":"扫描的产品不在此订单中。",
		"OverrageProductMessage":"扫描的数量超过订购数量。请纠正数量。",
		"NoConfirmedLines":"必须至少扫描一个产品才能继续。",
		"Message_NoConfirmedLines" : "必须至少扫描一个产品才能继续。",
		"OrderedQuantity":"已订购数量",
		"ScannedQuantity":"已扫描数量",
		"Label_ScannedQuantity":"已扫描数量",
		"ShortageQuantity":"缺货数量",
		"Label_ShortageQuantity" : "缺货数量",
		"unitOfMeasure":"计量单位",
		"Label_unitOfMeasure" : "计量单位",
		"Resolution":"分辨率",
		"Label_Resolution" : "分辨率",
		"Label_shortages" : "产品缺货",
		"Option_ResolveAll":"为所有缺货使用同一解决方案。",		
		"Option_ResolveIndividual":"为每个缺货提供不同的解决方案",
		"CustomerPickUp_Resolution":"分辨率",
		"CustomerPickUp_Summary":"汇总",
		"Label_OriginalQuantity":"订购数量",
		"Label_PickableQuantity":"可提货的数量",
		"Label_BackroomPickShortage":"库房中数量短缺",
		"PickAll":"全部提货",
		"Action_PickAll" : "全部提货",		
		"Label_multipleCancellationReason" : "一行或多行已标记为待取消。请从以下选项中选择一个取消原因。",
		"Label_CancellationReasonCode" : "取消原因",
		"Select_CancellationReasonCode":"选择一个取消原因",
		"Title_ProductsInformation":"产品",
		"Title_readyForPickup":"准备提货",
		"Title_Included":"已提货",
		"Title_Remaining_Products":"剩余",
		"Title_cancelProducts":"已取消",
		"Title_Previously_PickedUp":"先前提货",
		"Tooltip_readyForPickup":"准备好提货的产品",
		"Tooltip_Previously_PickedUp":"先前提货的产品",
		"Tooltip_Included":"包含在提货中的产品",
		"Tooltip_Remaining_Products":"暂缓提货的产品",
		"Tooltip_cancelProducts":"取消的产品",
		"arialabel_readyForPickup":"单击以查看准备好提货的产品",
		"arialabel_Previously_PickedUp":"单击以查看先前提货的产品",
		"arialabel_Included":"单击以查看包含在提货中的产品",
		"arialabel_Remaining_Products":"单击以查看暂缓提货的产品",
		"arialabel_cancelProducts":"单击以查看取消的产品",
		"aboutBoxDescription":"IBM Sterling Store",
		"Label_aboutBoxDescription" : "IBM Sterling Store 是基于 Web 的应用程序，提供用于确保有效且无缝实现店铺运营的富用户界面。Sterling Store 使通过实施响应敏捷的 Web 设计技术在设备的主机上完成店铺任务成为可能。",
		"aboutBoxVersion":"V${0}",
		"aboutBoxBuildNbr":"构建号 ${0}",
		"aboutBoxCopyRight" : "Licensed materials - Property of IBM, @ Copyright 2014, 2015 IBM Corporation. IBM 和 IBM 徽标是 IBM Corporation 在全球许多司法区域注册的商标。本程序依据本程序随附许可协议的条款许可使用。本许可协议可以位于一个名为“License”或“Non_IBM_License”的程序目录文件夹或库中（如果适用），或可作为打印的许可协议提供。在使用本程序之前，请仔细阅读此协议。使用本程序即表明您同意这些条款。<br>Java 和所有基于 Java 的商标和徽标是 Oracle 和/或其子公司的商标或注册商标。其他公司、产品和服务名称可能是其他公司的商标或服务标记。",
		"Label_aboutBoxCopyRight" : "Licensed materials - Property of IBM, @ Copyright 2014, 2015 IBM Corporation. IBM 和 IBM 徽标是 IBM Corporation 在全球许多司法区域注册的商标。本程序依据本程序随附许可协议的条款许可使用。本许可协议可以位于一个名为“License”或“Non_IBM_License”的程序目录文件夹或库中（如果适用），或可作为打印的许可协议提供。在使用本程序之前，请仔细阅读此协议。使用本程序即表明您同意这些条款。<br>Java 和所有基于 Java 的商标和徽标是 Oracle 和/或其子公司的商标或注册商标。其他公司、产品和服务名称可能是其他公司的商标或服务标记。",
		"StatusModificationError": "订单 ${0} 或者其中某个行当前所处的状态禁止修改。请在继续前验证是否允许修改。",
		"pickupDate":"提货日期",
		"Label_pickupDate" : "提货日期",
		"Name":"名称",
		"Label_Name" : "名称",
		"Version":"版本",
		"Label_Version":"版本",
		"Action_Confirm":"确认",
		"AllInventoryShortage":"库存短缺",
		"PickLater":"稍后提货",
		"Message_NoResolutionMessage" : "一行或多行没有缺货解决方案。请选择一个缺货解决方案。",
		"NoConfirmedLinesInShipments":"一个或多个装运中的产品暂缓提货。请为这些装运提货产品。",
		"NoShipmentsSelected":"必须至少选择一个提货订单才能继续。",		
		"NoProductFound":"无法识别扫描的产品。",
		"emptyLabel":"",
		"RadioButtonSet_emptyLabel" : "",
		"CustomerPickUpAck_PrintService_NotConfigured":"必须设置应用程序打印确认。",
		"backroomPickUp":"库房提货",
		"Label_ordersReadyForPick" : "订单准备提货",
		"Action_printAll" : "打印提货订单",
		"advancedSearch":"高级搜索",
		"Action_advancedSearch":"高级搜索",
		"shipment":"装运",
		"Label_shipment" : "装运",
		"recordPick":"记录提货",
		"Action_recordPick" : "记录提货",
		"ShipmentNoMandatory":"请提供提货订单编号以继续。",
		"scan":"扫描",
		"Action_Scan" : "扫描",
		"Action_scan" : "提货",		
		"DueIn":"到期时间",
		"Select_ShortageReason":"选择缺货原因",		
		"Label_multipleShortageReason" : "一行或多行缺货。请确认以继续。",
		"Label_HoldLocation" : "分段式货位",
		"Label_Hold":"保留",
		"BackroomPickEditor":"库房提货",
		"Title_BackroomPickup":"库房提货",
		"BackroomPickUp_ItemScan":"产品验证",
		"BackroomPickUp_UpdateHoldLocation":"保留货位",
		"BackroomPickUp_InvalidShipment":"",
		"BackroomPickInProgress":"此订单已由 ${0} 提货。请选择一项以继续。",
		"Action_startOver" : "重新开始",
		"Action_continue" : "继续",
		"NoShipmentFound":"未找到提货订单编号。",
		"NoShipmentsToPrint":"当前没有可用于从库房提货的订单。请单击“刷新”以获取最新信息。",
		"PrintService_NotConfigured":"未配置打印 ${0} 的服务。",
		"customerPickAcknowledgement":"客户提货确认",
		"backroomPickTicket":"库房提货单",
		"OfQty":"/${0}",
		"PickedQuantity":"提货数量",
		"Label_PickedQuantity" : "已提货数量",
		"Location":"货位",
		"Label_Location" : "货位",
		"Error_HoldLocation":"分配分段式货位",
		"Message_Error_HoldLocation" : "分配分段式货位。",
		"OverDueBy":"逾期时间",
		"Days":"天",
		"Hours":"小时",
		"Minutes":"分钟",
		"Message_InvalidHoldLocationLength" : "分段式货位值超出允许的字符限制。",
		"Inventory_Shortage_OrderLine_Note":"执行库房提货时检测到缺货。缺货解决方案记录为：库存短缺",
		"MultipleShipmentsFound":"发现多个批次装运时无法记录。",
		"shortageReason":"缺货原因",
		"Label_shortageReason" : "缺货原因",
		"WARNING_Has_Shortages_Not_Resolved":"一行或多行未解决缺货问题。",
		"WARNING_Has_Overages_Not_Resolved":"一行或多行未解决过剩问题。",
		"Confirm_Shortage":"确定此产品缺货吗？",
		"Confirm_Shortage_Cancel_Shipment":"是否要确认缺货并取消装运？",
		"arialabel_product_title":"单击以查看产品的详细信息",
		"Label_InvalidShipmentStatusForCustomerPick":"当前客户无法针对订单提货",
		"Label_InvalidShipmentShipNodeForCustomerPick":"提货订单属于不同店铺",
		"Label_InvalidShipmentStatusForBackroomPick":"当前不能针对订单从库房提货",
		"Label_InvalidShipmentShipNodeForBackroomPick":"提货订单属于不同店铺",
		/* Shipment Search bundle entries */
		"Tooltip_OrderNoLinkAlt":"单击以查看装运汇总",
		"arialabel_OrderNoLinkAlt":"单击以查看装运汇总",
		"TITLE_ShipmentSearch":"实现订单搜索",
		"Label_OrderNo":"订单号",
		"Label_ShipmentNumber" :"装运编号",
		"Label_ShipmentNo":"提货订单编号",
		"Label_AssignedToUser":"指定对象",
		"Option_IsGiftRecpt":"为提货接收方",
		"Option_IncludeOrdersPickedInOtherStr":"包括其他店铺实现的订单",
		"Tooltip_PhoneNo" : "电话号码",
		"Label_EmailID":"电子邮件开头为",
		"Label_ExpectedShipDate":"提货日期",
		"Label_AssignedTo":"指定对象",
		"Label_TextField_Firstname":"名字",
		"Label_TextField_Lastname":"姓氏",
		"Label_TextField_RecFirstname":"接收方名字",
		"Label_TextField_RecLastname":"接收方姓氏",
		"Label_noRecordFound":"找不到任何记录",
		"PaymentMethod":"${0} - ${1}",
		"Action_Search":"搜索",
		"DifferentShipNodeMessage":"此订单不是由此店铺实现。",
		"ShipmentSearchCriteria":"搜索条件",
		"ReadyForBackroomPick":"准备好库房提货",
		"PickInProgress":"正在库房提货",
		"ReadyForCustomer":"已为客户准备好",
		"ShipmentShipped":"装运已发货",
		"Title_PickupOrderFields":"订单信息",
		"Title_CustomerFields":"客户信息",
		"Title_ShipmentFields":"装运信息",
		"InvalidBarCodeData":"扫描的条形码无效",
		"Message_InvalidBarCodeData":"扫描的条形码无效。",		
		"MultipleItemsFound":"扫描的条形码返回了多个产品。",
		"ItemNotFound":"未找到此产品。",
		"ItemNotInShipment":"产品不在此订单中。",
		"ItemNotInShipmentForPack":"产品不在此订单中。",
		"ItemOverrage":"提取的数量不能超出订单行数量（缺货除外）。",
		"Message_ShortageResolutionUpdatedSuccessfully":"已成功更新订单行缺货解决方案。",
		"Message_CustomerPickPendingLines":"已对订单部分提货。是否要查看进行提货的产品？",
		"Day":"天",
		"Hour":"小时",
		"Minute":"分钟",
		"ShipmentNo":"装运编号",
		"Tooltip_ShipmentNo" : "",
		"viewMoreInformation":"查看更多信息",
		"Action_viewMoreInformation" : "查看更多信息",
		"hideAddnInformation":"隐藏其他信息",
		"Action_hideAddnInformation":"隐藏其他信息",		
		"Shipment_Search":"提货订单搜索",
		"PageNumber":"第 ${0} 页",
		"arialabel_prevlink_btn":"单击以查看上一页",
		"arialabel_nextlink_btn":"单击以查看下一页",
		"Next":"下一页",
		"Tooltip_arialabel_nextlink_btn":"下一页",
		"Tooltip_arialabel_prevlink_btn":"上一页",
		"shipmentsperpage":"每页装运",
		"TITLE_ShipmentSummary":"提货订单汇总",
		"Shipment_Editor_Key":"装运编辑器",
		"ShipmentEditorTitle":"提货订单 ${ShipmentNo}",
		"ShipmentSummaryEditorTitle":"订单 ${OrderNo}",
		"OrderNotFulfilledByStore":"此订单不是由此店铺实现。",
		"Label_OrderNotFulfilledByStore" : "此订单不是由此店铺实现。",
		"Store_address":"店铺地址",
		"PrintPickTicket":"打印提货单",
		"Action_PrintPickTicket":"打印提货单",
		"PackShipment":"打包订单",
		"PrintReceipt":"打印确认",
		"Hold_Location_Seperator":",",
		"NoPickTicketsToPrint":"该提货订单没有要打印的提货单",		
		"CustomerNameFormat":"${FirstName} ${LastName}",
		"arialabel_ViewShipmentDetails":"单击以查看提货订单汇总",
		"NoPrintReceiptToPrint":"该提货订单没有要打印的收据",
		"RT_CustomerPickup":"开始客户提货",
		"Action_StartCustomerPickup":"开始客户提货",
		"RT_BackroomPickUp":"记录库房提货",
		"Tooltip_arialabel_ViewShipmentDetails":"单击以查看提货订单汇总",
		"Label_Quantity":"数量",
		"Label_Email" : "电子邮件",
		"Tooltip_Email" : "电子邮件",
		"Action_RT_BackroomPickUp" : "记录库房提货",
		"Action_RT_CustomerPickup" : "开始客户提货",
		"InvalidSearchCriteria":"指定的搜索条件无效。",
		"updateShortageResolution" : "",
		"Tooltip_updateShortageResolution" : "将此行标记为缺货",		
		"deleteHoldLocation":"",
		"Tooltip_deleteHoldLocation" : "删除货位",
		"Tooltip_addHoldLocation": "添加货位",
		"storeTitle":"店铺 ${ShipnodeDescription}",
		"Message_deleteHoldLocation":"是否确定要删除货位？",
		"Message_DuplicateHoldLocation":"货位重复",
		"Message_InvalidHoldLocationText":"货位不能包含逗号 (,)",
		"error_input_does_not_conform_pattern" : "所提供的内容无效。",
		"ShipmentNoNotValid":"指定的提货订单编号无效。",
		"Mark_As_Short":"短缺",
		"Action_Mark_As_Short":"短缺",
		"UserHasNoPermission":"您无权打印回执。",
		"ShipmentContextError":"无法执行此任务，因为订单未处于有效状态。",
		"Action_Pack_Shipment":"打包订单",
		"TransactionDataNotPassed":"应用程序没有足够的信息以继续。请联系系统管理员以获取更多信息。",
		"BackroomPickInProgressForPickup":"此提货订单的库房提货已由 ${0} 启动。请从以下选项进行选择。",
		"BackroomPickInProgressForShipping":"此店铺发货订单的库房提货已由 ${0} 启动。请从以下选项进行选择。",
		"ContainerPackInProgress":"此订单的打包已由 ${0} 启动。请选择以下选项之一。",
		/* Generic Literals - End */
		/* Unpack Order - Begin */
		"Title_unpack_ContainerList":"包装列表",
		"Label_selectContainerMsg":"选择要拆包的包装。",
		"Label_container_id":"包装标识",
		"Label_Action_tracking_no":"跟踪号",
		"Action_UnpackShipment":"打开产品包装",
		"Tooltip_Label_tracking_no":"单击以查看包装跟踪详细信息",
		"Title_unpack_ProductScan" :"产品选择",
		"Action_DeleteContainer":"拆包",
		"Error_NoContainerSelected":"必须选择一个包装以继续。",
		"Tooltip_arialabel_select_container":"单击以选择该包装",
		"Tooltip_arialabel_delete_container":"单击以删除该包装",
		"InvalidTransactionAllowed_Unpack":"订单未处于可拆包的有效状态。",
		"RadioButtonSet_Label_Unpack_reason":"选择拆包原因",
		"TextField_ScanBarCode":"扫描或输入产品标识",
		"TextField_SearchBarCode":"按条形码搜索",
		"Label_ReasonForUnpack":"拆包原因",
		"arialabel_selectUnpackRC":"单击以选择拆包原因",
		"Title_UnpackReason":"拆包原因",
		"Action_openUnpackRCPopup":"选择拆包原因",
		"arialabel_unpackManually":"单击以查看要手动拆包的产品列表。",
		"Action_unpackManually":"手工拆包",
		"Action_editUnpackRC":"编辑",
		"UnpackItemNoteText":"数量为 ${1} 的产品 ${0} 已从包装标识 ${2} 中拆包。拆包原因为 ${3}",
		"PackAgainItemNoteText":"已将数量为 ${1} 的产品 ${0} 打包回包装标识 ${2}。拆包原因为 ${3}",
		"Label_OriginalPackedQty":"原始包装的数量",
		"Label_UnpackedQty":"拆包数量",
		"arialabel_unpackQtyInCont":"单击减号图标以减少包装中的数量。",
		"Tooltip_arialabel_unpackQtyInCont":"单击以将包装中的数量减少 1 个单位。",
		"arialabel_packQtyInCont":"单击加号图标以增加包装中的数量。",
		"Tooltip_arialabel_packQtyInCont":"单击以将包装中的数量增加 1 个单位。",
		"Message_NegativeQtyError":"数量不能少于 0。",
		"Message_CannotPackMoreThanOriginalError":"数量不能超出原始包装数量，即 ${0}。",
		"Action_ScanToUnpack":"扫描进行拆包",
		"Action_StartPack":"开始包装",
		"Message_CorrectQtyInContainer":"包装中的数量无效。请改正。",
		"arialabel_ShowAllItems":"单击以查看所有产品。",
		"Message_NoSave":"不存在要更新的更改。",
		"ItemNotInContainer":"产品已拆包，或产品在其他包装中。",
		"UnpackMoreThanPack":"拆包数量超出包装数量。",
		"PackMoreThanShip":"已打包数量不能超出装运行数量。",
		"Message_NotValidNumber":"数量无效",
		"Message_MaxQtyError":"数量不能超过该值。",
		"Message_unpackUpdateSuccess":"已成功更新包装中的数量。",
		"Message_productRemovedSuccess":"已完成将产品从包装中拆包。",
		"Message_GotoPackingConfirmation":"要转至“打包订单”流吗？",
		"Message_ContainerToBeDeleted":"包装 ${0} 已完成拆包，并已删除。",
		"Message_DeleteAndGotoPacking":"包装 ${0} 已完成拆包，并已删除。要转至“打包订单”流以继续打包吗？",
		"Message_ContainerDeleted":"包装 ${0} 已完成拆包，并已删除。",
		"Message_RemovingZeroItem":"您正彻底从包装中除去产品。将不再在该屏幕中列出。",
		"Tooltip_arialabel_clearText":"清除文本",
		"Tooltip_clearText":"清除文本",
		"arialabel_clearText":"单击以清除文本",
		"Tooltip_arialabel_scanProduct":"单击以扫描产品",
		"Tooltip_arialabel_searchProduct":"单击以搜索包装中的产品",
		"arialabel_ReasonCodeRegion":"拆包原因",
		"arialabel_ScanBarcodeRegion":"扫描条形码",
		"arialabel_ProdOrPckgTabsRegion":"产品和包装",
		"arialabel_LastScannedProductQty":"上次扫描的包装中的产品数量",
		"arialabel_SearchItemRegion":"按包装中的条形码搜索",
		"arialabel_ProductListRegion":"产品列表",
		"arialabel_QtyInContainer":"包装中的数量",
		"arialabel_ShowAllItemsInPackage":"单击以查看包装中所有产品。",
		/* Unpack Order - End */
		 /* Pack Order -Begin */
	    "scan":"扫描",
	    "Action_PackShipment":"打包订单",
	    "Action_ContinuePackShipment":"继续打包",
	    "productCount":"${0} 个产品",
	    "Label_CurrentPackage":"当前包装",
	    "ContainerCount":"${0} 个包装",
	    "Label_Packages":"包装",
	    "Label_Package":"包装",
	    "lblProduct":"产品",
	    "orderNo":"订单编号",
	    "InvalidTransactionAllowed_Pack":"订单未处于可打包的有效状态。",	   
	    "Action_go":"执行",	    
	    "Label_NoScannedItems":" 扫描要打包到当前包装的产品。",
	    "NoScannedItemsInContainer":"未针对新包装扫描任何产品。<br> 开始扫描。",
	    "Label_StartScan":"开始扫描",
	    "Label_ContainerNo":"包装标识",
	    "Action_newContainer":"新包装",
	    "Action_finishScan":"完成扫描",
	    "NoProductScanned":"未扫描任何产品。",
	    "packedQuantityMsg":"${0} ${1}",
	    "Label_RemainingQty":"剩余数量",
		"Label_RemainingQty":"剩余数量",
	    "Message_ExcessQtyError":"已打包数量不能超出可打包的数量（缺货）",
	    "Message_NegativePackQtyError":"已打包数量不能小于 0",
	    "Message_AllPacked":"订单行已完全打包",
	    "DraftContainer":"新包装",
	    "Action_Update":"更新",
	    "Action_packAll":"全部打包到当前包装",
	    "Action_ShowAllItems":"全部",
	    "Action_ShowShortItems":"将打包产品",
	    "Message_RecordShortageComplete":"记录此订单的所有缺货。要继续进入下一屏幕吗？",
	    "Message_PackCompleted":"所有产品都已添加到该包装。",
	    "Message_shortageRecorededSuccessfully":"已成功应用缺货原因。",
		"Message_AckCannotBePrintedDiffentShipNode":"无法为其他店铺实现的订单打印提货确认。",
	    "Message_ShipmentCancelled":"装运已取消。",
	    "Ok":"确定",
	    "YesConfirm":"是",
	    "Tooltip_arialabel_packQty":"扫描以打包一个单位的产品。",
	    "Tooltip_arialabel_search":"单击以搜索订单中的产品",
	    "Tooltip_arialabel_addContainer":"单击以创建新包装。",
	    "Action_Print":"打印",
	    "Action_Reprint":"重新打印",
	    "Action_Unpack":"拆包",
	    "NumberTextBox_Weight":"重量",
	    "Message_WeightUpdatedSuccessfully":"已成功记录包装重量。",
	    "containerNotweighed":"执行此操作之前输入包装重量。",
	    "Action_done":"完成打包",
	    "Message_containersWithoutWeight":"一个或多个包装未称重。是否要继续？",
	    "Action_save":"保存",
	    "NoPackageWeight":"无效的包装重量",
		"Label_Weight":"重量",
		"PackageWeightNotChanged":"未更改包装重量。",
		"Message_EmptyContainer":"包装中未装入任何产品。",
		"Message_NotAllLinesPacked":"一个或多个产品未打包。是否要退出此屏幕？",
        "Message_NotAllContainersWeighed":"一个或多个包装未称重。是否要退出此屏幕？",
        "Message_NotAllContainersTracked":"一个或多个包装未称重或没有跟踪编号。是否要退出此屏幕？",
        "NegativePackageWeight" : "无效的包装重量",
        "printFailure":"无法执行此操作。",
        "Message_PackComplete":"完成打包。是否要打印装箱单？",
        "PrintPackSlip":"打印装箱单",
        "Action_PrintPackSlip":"打印装箱单",
        "Message_PackSlipCannotBePrintedStatus":"无法打印装箱单，因为订单未处于有效状态。",
        "arialabel_newContainer":"单击以创建新包装。",
        "arialabel_finsihscan":"单击以完成扫描",
        "arialabel_PackAll":"单击以包装全部数量的产品",
        "arialabel_packInstructions":"必须遵循该产品的打包指示信息",
        "arialabel_searchProduct":"单击以搜索产品",
        "arialabel_ShowAllItems":"单击以查看所有产品",
        "arialabel_ShowunPackedItems":"单击以查看要打包的产品",
        "Tooltip_Weight":"打包重量",
        "arialabel_Print":"单击以打印包装的装运标签",
        "arialabel_Reprint":"单击以重新打印包装的装运标签",
        "arialabel_Unpack":"单击以打开拆包流",
        "arialabel_Save":"单击以保存打包重量",
        "arialabel_collpaseOrExpand":"单击以显示或隐藏产品",
        "Tooltip_arialabel_collpaseOrExpand":"单击以显示或隐藏产品",
        "arialabel_ViewProductsRegion":"已拆包产品和全部产品视图",
		"arialabel_ContainerListRegion":"包装列表",
		"arialabel_ProductsRegion":"产品列表",
		"arialabel_ActiveContainerListRegion":"活动集装箱",
		"arialabel_ContainerLineListRegion":"包装中的产品",
		  "lastScannedProductTitle":"包装 ${0} 中扫描的最后一个产品",
		  "Label_PackInstructions":"装箱指示信息",
		"Action_addNewContainer":"添加新包装",
		"arialabel_addNewContainer":"单击以添加新包装",
		"Label_CurrentPackage":"当前包装",
		"Action_GenerateTrackingNoAndPrint":"生成跟踪编号并打印",
		"Action_Reprint":"重新打印",
		"Action_ReprintCarrierLbl":"重新打印标签",
		"arialabel_More":"单击以查看该包装的更多选项",
		"Action_More":"更多",
		"Action_ViewProducts":"查看产品",
		"Action_AddMoreProducts":"添加更多产品",
		"Action_UnpackPackage":"打开所有产品的包装",
		"arialabel_ViewProducts":"单击以查看包装中的产品",
		"arialabel_AddMoreProducts":"单击以向该包装添加更多产品",
		"arialabel_UnpackPackage":"单击以打开包装",
		"Title_More":"更多",
		"Label_ProductsInPackage":"${0} 个产品",
		"Label_NoOfProducts":"产品数量",
		"Label_PackageWeight":"重量",
		"Label_WeightInPackage":"${0} ${1}",
		"Label_QtyInContainer":"包装数量",  
		"Action_packInstructions":"装箱指示信息",
		"Title_Package":"包装 ${0}",
		"Tooltip_arialabel_More":"查看该包装的更多选项",
		"Message_DeleteContainer":"确定要打开该包装吗？",
		"Label_Packed":"已打包",
		"MessageAllLinesPacked":"已将产品打包。",
		"arialabel_ViewTrackingUrl":"单击以查看包装跟踪详细信息",
		"Label_ProductInPackage":"${0} 产品",
	  /* pack Order - End */	
	  	/* product details - Start*/
	    "Product_Details" : "产品详细信息",
	    "Title_ProductDetails":"产品详细信息",
	    "TITLE_ProductDetails":"产品详细信息",
	    "Title_Overview":"概述",
	    "Label_ManufacturerName":"制造商/品牌",
	    "Label_ManufacturerID":"制造商产品标识",
	    "Title_Specifications":"规范",
	    "Title_Components":"组件",
	    "Label_NoSpecifications":"此产品没有规范",
	    "ItemDisplayConfigurationForComponents" : "${ItemDescription}(${ItemId})",
	    "arialabel_ContentPane_Region_product_details": "产品详细信息",
	    /* product details - End */
		"Label_saveChangesBeforePreviousMsg" : "是否要在离开此页面前保存数据？",
		"Option_MarkAllLinesWithShortage":"向所有要提货的产品应用缺货解决方案",
		"Option_MarkAllLinesWithShortageForPack":"向所有要打包的产品应用缺货解决方案",
		"RadioButtonSet_Select_Shortage_reason":"缺货原因",
		"Title_ShortageReason":"解决缺货",
		"Label_LastProductScanned":"上次扫描的产品",
		"Label_Picked":"已提货",
		"Label_Packed":"已打包",
		"Action_PickAll":"全部提货",
		"Action_Shortage_Resolution":"解决缺货",
		"Label_Shortage":"缺货",
		"Label_Shorted":"缺货",	
		"InvalidShipmentShipNode":"订单属于其他店铺。",
		"Title_Editor_OrderNo":"订单 ${0}",
		"Title_Editor_ItemId":"产品 ${0}" ,
		"arialabel_add_quantity":"单击以将数量加 1",
		"Label_Add_Quantity":"添加数量",
		"Tooltip_arialabel_add_quantity":"添加数量",
		"Tooltip_add_quantity":"添加数量",
		"arialabel_remove_quantity":"单击以将数量减 1",
		"Label_remove_Quantity":"减少数量",
		"Tooltip_arialabel_remove_quantity":"减少数量",
		"Tooltip_remove_quantity":"减少数量",
		"Title_LastProductScanned":"上次扫描的产品",
		"Label_LastProductScanned":"上次扫描的产品",
		"Message_Picked_Quantity_cannot_exceed_original_quantity":"输入的数量超出可提货的数量（缺货）。",
		"Message_Picked_Quantity_cannot_exceed_quantity":"输入的数量超出可提货的数量。",
		"Action_RecordPickShipment":"记录库房提货",
		"Action_View_Short_Items":"提货",
		"Action_View_All_Items":"全部",
		"Title_ProductScan":"产品扫描",
		"TextField_Label_ProductScanHint":"扫描或输入产品标识",
		"Title_BPForPickOrder":"库房提货 - 提货订单",
		"Title_BPForShipOrder":"库房提货 - 装运订单",
		"Message_Picked_Quantity_must_be_greater_than_zero":"提货数量不能小于 0。",
		"Action_AssignToHold":"分配分段式货位",
		"Label_DropOff_Location":"减少货位",
		"Label_Pickup_Location":"提货货位",
		"Label_Drop_Off":"卸货",
		"Label_Pickup":"提货",
		"TextField_HintHoldLocation":"输入货位",
		"Message_Pack_Shipment_Now":"是否现在打包该订单？",
		"DeleteContainerNoteText":"已完全拆包标识为 ${0} 的包装。拆包原因为 ${1}。",
		"Action_Update":"更新",
		"Message_UserHasNoPermission":"您无权执行此任务。",
		"Message_Shipment_cannot_be_assigned_location":"无法分配分段式货位，因为订单未处于有效状态。",
		"Message_PickTicketCannotBePrinted" : "无法打印提货单，因为订单未处于有效状态。",
		"Action_Update":"更新",
		"Message_InvalidQuantityData":"请输入有效的数量",
		"Label_ConfirmOrders":"装运包",
		"Message_PleaseSelectCarrierToProceed":"请选择有效的承运方才能继续",
		"Message_PleaseSelectCarrierToViewDetails":"请选择有效的承运方",
		"Action_view_details":"查看详细信息",
		"Action_hide_details":"隐藏详细信息",
		"Tooltip_arialabel_view_details":"查看详细信息",
		"Label_Containers":"包装",
		"InvalidTransactionAllowed_BackroomPick":"订单未处于可开始库房提货的有效状态。",
		"Message_PickAllLinesMessage":"该订单的全部订单行均已提货。要继续进入下一屏幕吗？",
		"Message_ShortAllRemainingLinesMessage":"该订单的全部剩余产品均缺货。要继续进入下一屏幕吗？",		
		"Message_OrderLineAlreadyPicked":"订单行已全部提货。",
		"Message_PickedQuantityUpdatedSuccessfully":"已成功更新提货数量。",
		"Message_AllTheOrderLinesArePickedCompletely":"所有订单行均已全部提货。",
		"Message_RecordCustomerPickSuccess":"已成功处理提货订单",
		"Message_RecordCustomerPickCancel":"已取消提货订单",
		"Message_RecordCustomerPickNotProcessed":"未处理提货订单",
		"Message_RecordCustomerPickSuccessAndPrintAck":"已成功处理提货订单。是否要打印确认单？",
		"Message_AckCannotBePrinted":"无法打印装运订单的提货确认。",
		"Message_AckCannotBePrintedStatus":"无法打印提货确认，因为订单未处于有效状态。",
		"Label_AllLinesArePicked":"该订单的全部订单行均已提货。",
		"Message_OrderWillBeCancelled":"此订单已取消，因为订单中的所有行均标记为短缺。",
		"Message_NotAllLinesPicked":"存在尚未完全提货的订单行。要在未完成库房提货情况下继续进入下一屏幕吗？",
		"Label_Conatiner_number":"包装标识",
		"Message_ThereAreFewFailedContainers":"未成功装运订单。请联系系统管理员以获取更多信息。",
		"Message_ShipmentConfirmedFailed":"无法成功装运订单。",
		"Message_ShipmentConfirmedSuccessfully":"已成功装运包装。",
		"Multiple":"多个",
		"Title_MultipleOrders":"多个订单",
		"Title_PickLocation":"分段式货位",
		"Action_Add_Location":"添加",
		"Tooltip_Quantity":"数量",
		"Tooltip_PickedQuantity":"已提货数量",
		"Tooltip_TextField_Label_ProductScanHint":"扫描或输入产品标识",
		"BarCodeDataRequired":"条形码数据为必填",
		"Label_Short":"短缺",		
		"Message_CancellationReasonCode":"选择一个取消原因",
		"Label_NoShortageConfigured":"未配置缺货原因码。",
		"Label_SearchOrders":"搜索订单",
		"Action_sortBy":"排序依据",
		"Label_CustomerDetails":"客户详细信息",
		"TextField_CustLastNameHint":"姓氏",
		"TextField_CustFirstNameHint":"名字",
		"TextField_CustEmailHint":"电子邮件",
		"TextField_CustPhoneNoHint":"电话号码",
		"Title_AdvancedSearch":"高级搜索",
		"Title_Search":"搜索订单",
		"Tooltip_search":"搜索订单",
		"TextField_Order_number_or_shipment_number":"订单编号或装运编号",
		"Label_All":"全部",
		"Action_SearchOrders":"搜索订单",
		"FilteringSelect_FullFillmentType":"实现类型",
		"FilteringSelect_OrderStatus":"订单状态",
		"Option_Pickup":"提货",
		"Option_Ship":"发货",
		"Title_SortByPopup":"排序依据",
		"Title_SortByPopupCAPS":"排序依据",
		"FilteringSelect_Carrier":"承运方",
		"Action_backToSearch":"返回到搜索",
		"TextField_shipment_number":"装运编号",
		"TextField_Order_number":"订单编号",
		"Label_Order_number_mobile":"订单号",
		"Title_SiteMap":"站点地图",
		"Action_ShipmentSearch":"实现订单搜索",
		"Action_ShipOrders":"装运包",
		"Title_Orders":"订单",
		"Message_PrintLargeOrderConfirmation":"打印需要一段时间。是否要继续？",
		/******************Accessibility regions**********************************/
		"arialabel_customerVerfMethodPanel":"客户验证方法",
		"arialabel_orderInfoPanel":"订单信息",
		"arialabel_personInfoPanel":"客户信息",
		"arialabel_billingdetails":"地址详细信息",
		"arialabel_productdetails":"产品详细信息",
		"arialabel_readyForPickupLineList":"准备好提货产品列表",
		"arialabel_previouslyPickedPanel":"先前提货产品列表",
		"arialabel_currentPickupLineList":"目前正在提货产品列表",
		"arialabel_remainingProductsLineList":"要提货产品列表",
		"arialabel_cancelledProductsLineList":"已取消产品列表",
		"arialabel_productScanShipmentDetails":"提货订单信息",
		"arialabel_productScanBarCode":"扫描条形码",
		"arialabel_lastScannedProductPanel":"上次扫描的产品",
		"arialabel_productScanShipmentLines":"产品行",
		"arialabel_sortBy":"排序依据",
		"arialabel_aboutProductInfoPanel":"关于产品信息",
		"arialabel_aboutproductVersionInfoPanel":"产品版本信息",
		"arialabel_packageDetailsPanel":"包装信息",
		"arialabel_carrierSelectionPanel":"选择承运方",
		"arialabel_carrierPackageCountPanel":"所选承运方和包装计数信息",
		"arialabel_PrimaryInformation":"主要信息",
		"arialabel_AdditionalInformation":"其他信息",
		"arialabel_ProductsDetails":"产品详细信息",
		"arialabel_PackagesDetails":"包装详细信息",
		"arialabel_AllLinesList":"所有产品",
		"arialabel_ShortLinesList":"要提货产品",
		/******************Accessibility regions**********************************/
		/******************Accessibility keys**********************************/
		"arialabel_searchPackagesForCarrier":"单击以查看所选承运方的包装信息",
		"aria_label_alerts":"存在 ${count} 个警报。单击以打开警报",
		"title_alerts":"警报",		
		"aria_label_appmenu_open":"单击以打开菜单",
		"aria_label_appmenu_close":"单击以关闭菜单",
		"aria_label_menudialog":"对话框菜单",
		"aria_label_menubar":"菜单栏",		
		"title_appmenu":"菜单",
		"title_back":"单击可返回至上一页",
		"region_screenHeader":"屏幕标题",		
		"title_search":"搜索",
		"title_orderby":"排序依据",
		"arialabel_search":"单击以优化搜索",
		"arialabel_orderby":"单击以排序搜索结果",
		"arialabel_hide":"单击以隐藏对话框",
		"arialabel_Add_Location":"单击以添加分段式货位",
		"Tooltip_title_HoldLocation":"输入分段式货位",
		"arialabel_PickAll":"单击以提取全部数量的产品",
		"arialabel_PickAllShipment":"单击以对装运的所有产品提货",
		"arialabel_Update":"单击以更新产品的数量",
		"arialabel_Shortage_Resolution":"单击以提供缺货解决方案",
		"Tooltip_clear":"清除文本",
		"Tooltip_View_Short_Items":"查看要提货的产品",
		"Tooltip_View_All_Items":"查看所有产品",
		"Tooltip_hide_details":"隐藏详细信息",
		"Tooltip_view_details":"查看详细信息",
		"Tooltip_PickAll":"全部提货",
		"Tooltip_Shortage_Resolution":"解决缺货",
		"arialabel_scanProduct":"单击以扫描产品",
		"arialabel_View_Short_Items":"单击以查看要提货的产品",
		"arialabel_View_All_Items":"单击以查看所有产品",
		"Tooltip_title_package":"包装",
		"Tooltip_title_scan_complete":"扫描完成",
		"Tooltip_title_completelyShort":"全部缺货",
		"Tooltip_scan_complete":"扫描完成",
		"Tooltip_completelyShort":"全部缺货",
		"arialabel_view_details":"单击以查看或隐藏包装详细信息",
		"Tooltip_OrderNo":"订单编号",
		"Tooltip_Status":"状态",
		"Tooltip_Expand_MyTasksInProgress":"单击以查看我的正在进行任务",
		"Tooltip_Expand_PickupInStoreOrders":"单击以查看进行提货的提货单",
		"Tooltip_Expand_ShipFromStoreOrders":"单击以查看进行装运的提货单",
		"Tooltip_Expand_OrdersReadyForPacking":"单击以查看打包订单",
		"Tooltip_Expand_ConfirmOrders":"单击以查看装运包裹"
		/******************Accessibility keys**********************************/		

	// EOF
// START NON-TRANSLATABLE
});
// END NON-TRANSLATABLE



